» Ubuntu » Пакети

Error

two or more packages specified (libghc-void-prof-0.6.1-58caf trusty)